# Command: CreateDir

CreateDir path/name Definition:

Creates a directory/folder on a storage device.

Parameter Description:

path/name = full path and name for new directory

Command Description:

Creates a directory (file folder) at the destination specified. Do not use a trailing slash at the end of the path/name parameter. You cannot be sure the directory was created with this command, so you will need to verify its existance yourself (use the FILETYPE command).

Example:

; CREATEDIR example fldr$="c:\winnt\system32\myfolder" createDir fldr$ Print "Folder created!"

Index